<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>

        .nazvanie {
            background-color: silver;
        }

        .nazvanie > div {
            display: inline-block;
            border: 1px green solid;
        }

        .vtorou_class > div {
            background-color: olive;
        }

    </style>
</head>
<body>
    <div class="nazvanie vtorou_class">
        Все понятно

        <div>1</div>
        <div>2</div>
        <div>3</div>
    </div>

    <div class="vtorou_class">
        <div>4</div>
        <div>5</div>
        <div>6</div>
    </div>
</body>
</html>